/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. Customize the background color to match your design*/
::-moz-selection{ background: #dc0714; color:#fff; text-shadow: none; }
::selection { background:#dc0714; color:#fff; text-shadow: none; } 

section#social a.YouTube, section#social a.Facebook, section#social a.Twitter, section#social a.googleplus {
    width: 31px;
    height: 31px;    
    display: block;
    float: left;
    margin-right: 12px;
    font-size: 20px;
    background-color: #cecece;
    color: #212121;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
}

section#social a.YouTube:hover, section#social a.Facebook:hover, section#social a.Twitter:hover, section#social a.googleplus:hover {
    background-color: #cecece;
}

section#social a.YouTube i {
    position: relative;
    top: 5px;
    left: 7px;
}

section#social a.Facebook i {
    position: relative;
    top: 6px;
    left: 9px;
}

section#social a.Twitter i {
    position: relative;
    top: 5px;
    left: 7px;
}

section#social a.googleplus i {
    position: relative;
    top: 6px;
    left: 7px;
}

.clear {
	width: 100%;
	display: block;
	height: 1px;
	clear: both;	
}

.splash {
	background: url(../images/splash-bkg.jpg) repeat #414141;
	padding-top: 0;
}

.splash #cookiesNotifier {
		
}
.container {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#main {
	background: #fff;
	-moz-box-shadow: 0 0 5px #c9c7c7;
	-webkit-box-shadow: 0 0 5px#c9c7c7;
	box-shadow: 0 0 5px #c9c7c7;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#c9c7c7',direction='120',strength='3');*/
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php); /*path realtive to FTP root*/
}

.box-shaddow {
	background: url(../images/btm-shaddow.png) no-repeat top center;
	width: 960px;
	height: 23px;
	margin-bottom: 90px;
}

.splash .container {
	width: 784px;
	padding-bottom: 40px;
	margin: 0 auto 90px;
	background-color: #f2f2f2;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php); /*path realtive to FTP root*/
	-moz-box-shadow: 0 0 15px #000, inset 0px 0px 16px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 15px#000, inset 0px 0px 16px rgba(0,0,0,.15);
	box-shadow: 0 0 15px #000, inset 0px 0px 16px rgba(0,0,0,.15);
	border: 1px solid #fff;
	display: block;
	overflow: visible;
}

.splash header {
	background: #292929;
	display: block;
	height: 92px;
	margin: 23px -1px 20px;
}

header .pageLeft {
	background: url(../images/header-left.png) no-repeat top left;
	width: 17px;
	height: 105px;
	float: left;
	margin-left: -17px;
}

.splash .logo {
	display: block;
	padding: 24px 0 0 26px;
	
}

.splash hr {
	width: 584px;
	margin: 0 auto;
	border-color: #cfcfcf;
}	

.splash #social {
	width: 784px;
	margin: 0 auto;
	text-align: right;	
}


footer hr {
	margin: 0;
	border-color: #111111;	
}


/** SLIDESHOW HOMEPAGE**/

.slideshowWrapper {
	width: 960px;
	height: 518px;
	overflow: hidden;
    padding: 0;	
}

.slideshow {
	width: 960px;
	height: 518px;
}

.slideshow img {
    background-color: #fff;
    height: 518px;
    left: 0;
    top: 0;
    width:960px;
}

#dots {
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    height: 6px;
    margin: -22px 0 0 455px;
    padding: 3px 6px;
    position: absolute;
    z-index: 120;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	/*behavior: url(/templates/morrison/css/PIE.php); /*path realtive to FTP root*/
}

#dots a {
    background: url("../images/feature-bullet-off.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
	margin: 0 2px;
    text-indent:-99999px;
    height: 6px;
    list-style:none;
    width: 6px;
}

#dots a.activeSlide {
    background-image: url("../images/feature-bullet.png");
    background-position: left top;
    background-repeat: no-repeat;

}

/** SLIDER END **/

#homeshowcase1, #homeshowcase2  {
	padding: 30px 42px 26px;
	width: 272px;
	float: left;
	height: 349px;
    overflow: hidden;
}

#homeshowcase1 {
	border-right: 1px solid #e1e1e1;
}

#homeshowcase1 img, #homeshowcase2 img {
	max-width: 272px;
}

.breadcrumbs {
	float: left;
    padding: 16px 28px 0;
}


.intro a.choose {
	background: url("../images/help-choose.jpg") no-repeat 0 2px;
	padding-left: 16px;
	padding-right: 16px;
}

.intro a.download {
	background: url("../images/download.jpg") no-repeat 0 1px;
	padding-left: 16px;
	display: block;
    margin-top: 12px;
}

.intro {
	padding-top: 24px;
	padding-right: 22px;
	padding-bottom: 24px;
	padding-left: 22px;
}

.pageRight #content .intro {
	padding-top: 0;	
}

.results {
	padding: 14px 22px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.results .floatRight {
	display: block;	
}

aside#left {
	border-right: 1px solid #D9D9D9;
    display: block;
    float: left;
    margin-right: -1px;
    position: relative;
    width: 230px;
}

.pageRight {
	float: left;
	width: 729px;
	border-left: 1px solid #d9d9d9;
	background: url(../images/ft-bkg.jpg) repeat #202020;

}

.pageRight.landing {
	background: none;
}

.productList .pageRight {
	background: none;
}

.landing .intro {
	padding-right: 30px;
	
}

.whereToBuy .pageRight {
	background: none;
	margin-top: 0;
}

.pageRight #content {
	padding-top: 24px;
}

#content {
	background: #fff;
	width: 499px;
	float: left;
	min-height: 570px;
}

#content.thankyou {
	min-height: 593px;
}

.productList #content {
	width: 536px;	
	min-height: 750px;
}

#productList {
    display: block;
    margin: 0 0 50px;
    padding: 20px 0 0 6px;
	min-height: 525px;
	overflow: hidden;
}

#productList li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 10px 16px;
    padding: 0;
    width: 202px;
	height: 355px;
	overflow: hidden;
}

#productList li.noProdMessage {
	width: 400px;
	height: auto;
}


.ie7 #productList li {
	height:400px;
}

#productList li img {
	height: 160px;
	max-width: 230px;
	display: block;
    margin: 0 auto;
}

#newsList #pagination {
	margin-right: -22px;
	margin-left: -22px;	
}

#pagination {
	border-top: 1px solid #fff;
    display: block;
	padding: 16px 0;
	background: url(../images/paginate.jpg) repeat #dcdcdc;
	position:relative;
	text-align: center;
}

#pagination ul {
    display: inline-block;
    margin: 0 auto;
    width: auto;
	text-align:center;
	height:20px;
	padding: 0;
}

#pagination li {
    color: #444444;
    display: block;
    float: left;
	font-size: 14px;
    font-size: 1.4rem;
    list-style: none outside none;
    padding-right: 12px;
 	text-shadow: 1px 1px #fff;
}

#pagination li.active {
	font-weight: bold;	
}

#searchResults #pagination {
	text-align: center;
}

#searchResults #pagination a, #searchResults #pagination strong {
	padding-right: 12px;
}

.prev, .next {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 21px;
	height: 21px;	
	color: #fff;
	text-shadow: 1px 1px #111;
	padding: 0 16px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	/*behavior: url(/templates/morrison/css/PIE.php); /*path realtive to FTP root*/
	position: relative;
	background:#333;
}

.prev {
    position:absolute;
	left:0;
	top:15px;
    margin-left: 22px;  
}

.next {
    position:absolute;
	right:0;
	top:15px;
    margin-right: 22px; 
}


aside .compare {
	background-color: #f7f7f7;
	border-bottom: 1px solid #ededed;
	padding-bottom: 26px;
	border-top: 1px solid #d9d9d9;
    margin-top: 20px;
	margin-left: -20px;
	text-align:right;
	padding-right: 18px;
}

aside .compare li a {
	background: url("../images/close-compare.jpg") no-repeat 0 0;
	height: 9px;
	width: 9px;
	display: block;
}

aside .compare li a.loading-gif {
	background: url(../images/loading.gif) no-repeat 0 0;
	width: 18px;
	height: 18px;
	margin: 0 -5px 0 2px;	
}

aside .compare li a.loading-gif:hover {
	background-position: 0 0;
}

aside .compare li a:hover {
	background-position: 0 -9px;
}


/** Tabbed content **/

ul.tabs {
	margin: 0;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #ededed;
	padding-left: 65px;
}

.ie7 ul.tabs{
	width:420px;
}

ul.tabs li {
	float: left;
	height: 30px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 30px; /*--Vertically aligns the text within the tab--*/
	border-top: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
	margin-right: -1px;
	font-size: 12px;
	font-size: 1.2rem;
}

ul.tabs li a {
	text-decoration: none;
	color: #595959;
	display: block;
	padding: 0 20px;
	min-width: 68px;
	outline: none;
	text-align: center;
}

ul.tabs li.active, ul.tabs li.active a:hover, ul.tabs li a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
	padding-bottom: 1px;
	color: #000;
}

.tab-container {
	overflow: hidden;
	clear: both;
	float: left; 
	width: 100%;
	min-height: 430px;
}

.tab-content {
	margin: 20px 65px;
}

#searchResults .tab-content {
	margin: 0;
}

ul.tabs li.active a {
	color: #000;
}
/** end tabbed content **/

.warranty {
	margin: 20px auto 0px;
	display: block;
	padding-bottom: 10px
}

.rrp {
	float: right;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #353535;
	padding-right: 30px;
	padding-top: 6px;
}

.ie7 .rrp {
	margin-bottom:-25px;
}

.rrp sup {
    font-size: 60%;
	color: #dc0714;
}

#similarProducts {
	padding-left: 56px;	
	margin-top: 20px;
}

.similarProduct {
	display: block;
    float: left;
    padding-right: 24px;
    width: 188px;
}

.similarProduct img {
	float: left;
	width: 53px;
}

.similarProduct h4 {
	width: 125px;
	float: left;
	padding-left: 10px;
	margin: 0;
	padding: 6px 0 6px 10px;	
}

.similarProduct p {
	float: left;
	width: 125px;
	padding-left: 10px;
	margin: 0;
	height: 100px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
}



th {
	text-align: left;
	color: #d32c25;
	font-weight: normal;
	padding-left: 28px;
}

td {
	text-align: center;
}

#compareProducts td {
	vertical-align: middle;
}

th.features {
	background: #d32c25;
	color: #fff;
	text-transform: uppercase;
	
}

th.specification {
	color: #fff;
	text-transform: uppercase;
	background: #222;
}

table, td, th {
	border-color: #E7E7E7;	
}

#fancybox-content {
	border: none !important;
}

.spec {
	color: #222;
}

#fancybox-content #fancybox-img {
	width: auto; 
}

.videofancyfix #fancybox-wrap {
	width: auto !important;
}

#compareProducts {
    max-width: 960px;
	/*display: block;*/	
}

#fancybox-wrap, #fancybox-content {
	/*min-width: 600px;*/	
}

/** DEALER LOCATOR STYLES **/


.whereToBuy input.field, .whereToBuy .blackBtn  {
	margin-left: 24px;
}

#dealerSearch, #getDirections {
	width: 364px;
	padding: 18px 0;
	float: left;	
}

#getDirections {
	padding: 0 0 24px 0;	
}

.keyGreen {
	background: url("../images/key-green.png") no-repeat scroll transparent;
	width: 16px;
	height: 15px;
	display: inline-block;
    margin-left: 6px;
	margin-bottom: -3px;
	vertical-align: top;
}

.keyBlue {
	background: url("../images/key-blue.png") no-repeat scroll transparent;
	width: 16px;
	height: 15px;
	display: inline-block;
    margin-left: 6px;
	margin-bottom: -3px;
	vertical-align: top;
}

.keyYellow {
	background: url("../images/key-yellow.png") no-repeat scroll transparent;
	width: 16px;
	height: 15px;
	display: inline-block;
    margin-left: 6px;
	margin-bottom: -3px;
	vertical-align: top;
}

.keyGrey {
	background: url("../images/key-grey.png") no-repeat scroll transparent;
	width: 16px;
	height: 15px;
	display: inline-block;
    margin-left: 6px;
	margin-bottom: -3px;
	vertical-align: top;
}

.keyRed {
	background: url("../images/key-red.png") no-repeat scroll transparent;
	width: 16px;
	height: 15px;
	display: inline-block;
    margin-left: 6px;
	margin-bottom: -3px;
	vertical-align: top;
}

.print {
	background: url("../images/print-icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 30px;
    line-height: 22px;
    margin-left: 20px;
    margin-top: 20px;
    padding-left: 30px;
	margin-right: 24px;
}

#dealerLocationWrap {
	float: left;
	width: 364px;
	
}

#dealerLocation h3.firstChild{
	padding-top:18px;
}

#dealerResults, #directions {
	width: 364px;
	padding:0;
	border-left: 1px solid #d9d9d9;	
	float: left;
}
#dealerResults p {
	margin-left:12px;
}

#directions {
	padding-top: 3px;
	min-height: 279px;
}

.ie9 #directions, .ie8 #directions, .ie7 #directions  {
	min-height: 283px;	
}

#dealerResults ol {
    padding: 0;
    margin: 0;
    height: 465px !important;
    overflow:auto;
	position:relative;
}

.scroll-pane{
	width: 100%;
	height: 465px !important;
	overflow: auto;
}

.ie9 .scroll-pane, .ie9  #dealerResults ol  {
	height: 469px !important;
}

.scroll-pane.specificProduct {
	height: 471px !important
}

#dealerResults .scroll-pane.specificProduct ol {
	height: 471px !important;
}

#dealerResults li {
    border-top: 1px solid #EDEDED;
    list-style-type: none;
    padding-top: 6px;
    padding-bottom: 6px;
	position: relative;
}

#dealerResults li:hover {
    background-color: #f6f6f6;
}

#dealerResults li.active .storeRank {
    background: url("../images/location-marker.png") no-repeat scroll 5px -44px transparent;
		margin:0 20px 0 16px;
}

#dealerResults li.active  {
    background-color: #f6f6f6;
}

#dealerResults li.president .storeRank {
    background-position: 5px -88px;
	margin-top: -4px;
	padding-top: 9px;
	margin:-4px 20px 0 16px;
}

#dealerResults li.president:hover .storeRank, #dealerResults li.active.president .storeRank {
    background: url("../images/location-marker.png") no-repeat scroll 5px -138px transparent;
    background-color: #f6f6f6;
	margin:-4px 20px 0 16px;
}

#dealerResults li .storeRank {
	float:left;
	width:32px;
	margin:0 20px 0 16px;
	padding:5px 0;
	color:white;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	height: 26px;
	background: url("../images/location-marker.png") no-repeat scroll 5px 0px transparent;
	overflow: hidden;
	position: relative;
}

#dealerResults li .details {
	display: inline-block;
    width: 179px;
}
	
#dealerResults li:hover .storeRank {
    background: url("../images/location-marker.png") no-repeat scroll 5px -44px transparent;
	margin:0 20px 0 16px;
}


#directions ol, #directions p {
	margin-bottom: 40px;
	padding: 0 22px;
}

#directions li {
	padding-bottom: 16px;
	list-style-position: inside;
}

#loading-image {
	margin:12px 24px;
	width:18px;
	height:18px;
}

/** END DEALER LOCATOR STYLES **/

#newsList {
	padding: 0 22px 0;	
	min-height: 478px;
}

#newsList img {
	float: left;
	width: 128px;
	margin-top: 3px;
	margin-bottom: 20px;
}

#newsList article {
	border-bottom: 1px solid #d9d9d9;	
}

#newsArticle, #faq, #video, #general {
	padding: 0 22px 40px;	
}


#faq ul {
    margin: 18px 0 0 0;
    padding: 0;
}

#faq ul li {
    list-style: none outside none;
    padding-bottom: 9px;
}

article.question-full {
    border-bottom: 1px solid #EDEDED;
    padding: 20px 0 26px;
}

a.top {
    background: url("../images/top.jpg") no-repeat scroll left top transparent;
    display: block;
    float: right;
    line-height: 14px;
    padding-left: 22px;
}

/** #searchResults .tab-content {
	margin: 20px 20px 0;
} **/

#searchResults article {
	margin: 0 20px 0;
}


#searchResults ul.tabs {
	padding-left: 20px;
}

#searchResults ul.tabs li.active a {
    color: #dc0714;
}

#searchResults article img {
	width: 135px;
	float: left;
	display: block;	
}

#searchResults h3 {
	width: 289px;
	font-size: 18px;
	font-size: 1.8rem;
	margin-top: 0;	
	margin-bottom: 6px;
}

#searchResults h3 a {
	text-decoration: none;
}

#searchResults article .floatLeft {
	width: 280px;
	padding-left: 24px;
}

#searchResults article {
	border-bottom: 1px solid #d9d9d9;	
	padding: 20px 0;
}

#searchResults div.selector {
	width: 41px;
}
#searchResults div#uniform-display.selector span {
	color: #fff;
	text-shadow: none;
	width: 15px;
}

#searchResults div.selector select {
	min-width: 0;
	width: 50px;
}

#searchResults form {
	margin-right: 30px;
}

#searchResults .floatRight {
	margin-bottom: 15px;
}

.tab-container #pagination {
	margin: 0 -22px;	
}

.zoom{
	position:relative;
}

.zoom a {
	position:absolute;
	right:0;
	top:0;
	background: url("../images/zoom.png") no-repeat scroll left top transparent;
    display: block;
    height: 23px;
    width: 24px;
    z-index: 1000;	 
}

#pikame li {
	list-style: none;	
	overflow: hidden;
	/* height: 80px; */
}

.pika-imgnav{
	display:none;
}

.prevSlide,
.nextSlide{
	display:none;
}

.pika-thumbs {
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0;
}

.pika-thumbs li {
    cursor: pointer;
    float: left;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
	overflow: hidden;
    width: 76px;
}

.ie7 #pikame li {
	padding-bottom: 2px;
}

.pika-thumbs li .clip img {
    height: 74px;
    width: 74px;
	overflow: hidden;
	border: 1px solid #dddcdc;
}

.pika-thumbs li .clip img.active {
	border: 1px solid #dc0714;
}

.ie9 #pikame li {
	width: 78px !important;	
	padding-right: 2px;
}

.pika-textnav {
	display: none;	
}

.animation {
	overflow: hidden;	
}

.pika-image,
.pika-image a {
	height: 280px;
	width: 280px;
	overflow: hidden;
}	


.pika-image a img {
	width: 280px;
	height: auto;
	display: block;
}
.productImage {
	height: 280px;
	width: 280px;
	margin-left: 56px;
	margin-bottom: 25px;
	overflow:hidden;
}	

.pika-thumbs {
    margin: -280px 0 0 300px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 102px;
	left: auto !important;
}

.pagHeight {
  min-height: 491px;
}

.ie7 #homeshowcase1, .ie7  #homeshowcase2 {
	height:  355px;
}

.ie7  #homeshowcase2 {
	padding-bottom: 0;
}
	

.productImage .jcarousel-container {
	position: absolute !important;
	margin: -280px 0 0 300px;
    overflow: hidden;
    padding: 0;
    width: 102px;
}

.pika-thumbs {
	width: auto !important;	
}



/**/

.infiniteCarousel {
  width: 395px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 315px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 40px;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul a img {
  border: 5px solid #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 10px;
  height: 85px;
  width: 85px;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(../images/arrow.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 37px;
  cursor: pointer;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
  background-position: 0 -72px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}


.fancy-vid {
	overflow: hidden !important;	
}

ul#landingList {
    padding: 0;
}
ul#landingList a:hover h2 {
	color: #636363;
}

ul#landingList h2 {
	color: #DC0714;
	font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}

ul#landingList li {	
	border-top: 1px solid #E3E3E3;
    display: block;
    list-style: none outside none;
    overflow: hidden;
	padding-left: 40px;
    padding-top: 20px;
	
}

ul#landingList img {
	float: left;
	display: block;
	padding: 0 40px 30px 0;
}

ul#landingList p {
	width: 490px;
	display: block;
    float: left;
	margin-bottom: 30px;
}

.ie7 #fancybox-bg-n {
	width: 720px;	
}

#fancybox-content #compareProducts .print {
	float: none;	
	margin-left: 0;
	 width: 100px;
}

.productImage .jcarousel-clip #pikame li.hide {
	visibility: hidden;	
	display: none;
}

#fancybox-left, #fancybox-right {
	visibility: visible;	
}

#fancybox-right span, #fancybox-right:hover span {
	left: auto;
	right: -15px !important;
	
}

#fancybox-left span, #fancybox-left:hover span {
	right: auto;
	left: -15px !important;	
}


#fancybox-outer {
    margin-right: 20px;
	width: auto !important;
}


.intro .compare div.checker {
	margin-right: 0;
}

.count {
	margin-top: -40px;
    position: absolute;
    right: 50px;
}


#video {
	position: relative;	
}


.intro .print {
    background: url("../images/print-icon.png") no-repeat scroll 0 0 transparent;
	line-height: 30px;
	width: auto;
	float: none;
	margin-top: 0;
	margin-right: 0;
}
 
.ie9 footer, .ie9 #wrap {
	overflow: hidden;	
}

/** Keeping this styling incase Masport decided to revert to simple error message

.userMessage  {
	background-color: #E3E3E3;
}

.userMessage #main {
	margin-top: 30px;
	padding-top: 40px;
	text-align: center;	
	padding-bottom: 30px;
}

.userMessage .box-shaddow {
	margin-bottom: 0;	
}

.userMessage #wrap {
 border-bottom: none;	
}

.userMessage #logo {
	display: block;
	text-align: center;
	margin: 40px auto 0;
}

.userMessage li {
	list-style-position: inside;
	
}**/

.breadcrumbs.userMessage {
	 padding-bottom: 17px;
}

#fancybox-content {
	margin-top: 20px;	
}

span.changeRegion {
	margin-left: 24px;	
	font-weight: bold;
}

span.currentRegion {
	color: #636363;
    margin: 0 0 0 24px;
    padding-top: 6px;
	font-size: 13px;
	font-size: 1.3rem;
    font-weight: bold;
    line-height: 21px;
	padding-top: 10px;
	display: inline-block;
}

.regionNote {
	background: #e3e3e3;
	margin-bottom: 6px;
	padding-bottom: 10px;
	margin-bottom: 6px;
}

.currentlySearching {
	border-top: 1px solid #CCCCCC;
    display: block;
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 8px;
    padding-top: 8px;
}

#regionChangeLoadingOverlay {
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    height: 440px;
    z-index: 99;
}

#regionChangeLoadingOverlay > div {
    position: relative;
    top: 0;
    left: 0;
    background: white;
    height: 440px;
    z-index: 99;
    opacity: 0.5;
}

#regionChangeLoadingOverlay img {
    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15.5px;
    margin-left: -15.5px;
}

#dots a:active, #dots a:focus, #dots a:hover {
      outline: 0;
}


/** COOKIE **/


#cookiesNotifier {
    background-color: #034f7b;
    color: #b2c1cc;
    display: block;
    font-family: Helvetica;
    font-size: 14px;
    overflow: hidden;
    text-align: center;
    z-index: 1000;
    position: fixed;
    display:flex;
    bottom: 0;
    width: 100%;
    left: 0;

}

#cookiesNotifier .text {
    position: relative;
    text-align: left;
    flex: 1;
    margin: 0 auto;
    line-height: 1.29em;
    padding-bottom: 12px;
    padding-right: 50px;
    display:flex;
    align-items: center;
}

#cookiesNotifier .subtext {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    flex: 1;
    margin: 0 auto;
    line-height: 18px;
    padding: 35px;
    max-width: 350px;
    font-weight: bold;
    color: #fff;
}

.subtext-icon{
    align-self: flex-start;
    padding-right: 27px;
}

#cookiesNotifier a {
    color: #FFF;
    text-decoration: underline;
}

#cookiesNotifier a:hover {
    color: #96c54e;
    text-decoration: underline;
}

#cookiesNotifier a.hide {
    display: block;
}

header.cookieHead {
    margin-top: -10px;
}

#closebox a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

#closebox a:hover {
    color: white;
    text-decoration: underline;

}

#closebox a.hide {
    display: block;
}
#closebox {
    background-color: #a0cc58;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    width: 93px;
}

.cookiesTable table {
    border-collapse: collapse;
    margin: 15px 0 10px;
    width: 100%;
}

.cookiesTabletable th {
    background-color: #F1F1F1;
    color: #333333;
    text-align: left;
}

.cookiesTable table, .cookiesTable td, .cookiesTable th {
    border: 1px #d5d5d5 solid;
    font-size: 13px;
    text-align: left;
    line-height: 18px;
}
.cookiesTable td, .cookiesTable th {
    padding: 5px;
}

.cookiesTable {
    margin-bottom: 20px;
}

#cookieConsentDetails {
    width: 900px;
    max-width: 900px;
    padding: 20px;
    overflow: hidden;
    text-align: left;

}

.splash #cookieConsentDetails p {
    width: 900px;
}


#cookiesNotifier.morrison{
    background-color: black !important;
}

#closebox.morrison{
    background-color: #DC0714 !important;
}

#cookiesNotifier a.morrison:hover {
    color: #DC0714 !important;
    text-decoration: underline;
}
/** COOKIE END **/

aside .compare ul li .grey a, aside .compare ul li .grey  {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: none;
    height: auto;
    margin:0 ;
    width: auto;
}



/* Search loading animation */
.loader {
    margin: 15px;
    height: 32px;
    padding-left: 30px;
    display: none;
}

.loader > img {
    width: 32px !important;
    float: left;
}

.loader > span {
    line-height: 32px;
    vertical-align: 32px;
    margin-left: 10px;


form.faqCategories {
	margin: 25px 0;
}

.faqCategories label {
	margin-right: 5px;
	font-weight: bold;
}

.faqCategories #submit {
	padding: 2px 16px 3px;
	display: inline-block;
	font-size: 12px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	top: 1px;

}


